MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Functions
ArchivePlugin.hxx File Reference

Go to the source code of this file.

## Data Structures
struct | ArchivePlugin

## Functions
ArchiveFile * | archive_file_open (const ArchivePlugin *plugin, Path path)

## Function Documentation

ArchiveFile* archive_file_open | ( | const ArchivePlugin * | plugin,
|  | Path | path
| ) |  |